MDK2SOLV(1)

NAME
mdk2solv - convert files in Mandriva synthesis format into a solv file

SYNOPSIS

mdk2solv [OPTIONS]

DESCRIPTION

The mdk2solv tool reads Mandriva synthesis data (hdlist) from stdin, and writes it as solv file to standard output.

-i INFO.xml
    Also read the info file containing url, license, and src information from the specified xml file.

-f FILES.xml
    Also read filelist information from the specified xml file.

SEE ALSO

genhdlist2(1)

AUTHOR

Michael Schroeder <mls@suse.de>